@charset "utf-8";

html,body{overflow-x: hidden;}
.rowrapper{
	width: 100%;
	margin: 0 auto!important;
}
.navbar-collapse{border: none!important;}
@media (min-width: 992px){
    .rowrapper {
        width: 970px;
    }
}
@media (min-width: 1200px){
    .rowrapper {
        width: 1170px;
    }
}
.mainContainer{
	margin: 0 auto;
	padding: 0!important;
}
ul{list-style: none;}
.navbar .container{
    width: 100%;
    max-width: 1180px !important;
}
.contentInner{
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 10px;
}
.linkShadow{transition: all .5s;}
.linkShadow:hover{
    filter: drop-shadow(6px 6px 8px rgba(0,0,0,0.4));
    transition: all .5s;
}
.linkVector::after {
    content: "";
    display: inline-block;
    width: 40px;
    height: 0.5em;
    border-right: 2px solid #fff;
    border-bottom: 1px solid #fff;
    transform: skewX(45deg);
    -ms-transform: skewX(45deg);
    -webkit-transform: skewX(45deg);
    margin-left: 5px;
    transition: all .5s;
}


/****************** line_up start ******************/

.cp_actab {
	position: relative;
	overflow: hidden;
	width: 80%;
	margin: 0 auto;
	color: #000000;
	text-align: left;
}
.cp_actab input {
	position: absolute;
	z-index: -1;
	opacity: 0;
}
.cp_actab label {
	font-weight: normal;
	line-height: 3px;
	position: relative;
	display: block;
	padding: 0 0 0 1em;
	cursor: pointer;
	margin: 0 0 1px 0;
	background: #F3F1F1;
	height: 100px;
}
.cp_actab .cp_actab-content {
	overflow: hidden;
	max-height: 0;
	-webkit-transition: max-height 0.35s;
	transition: max-height 0.35s;
	color: #333333;
	background: #dca89d;
}
.cp_actab .cp_actab-content p {
	margin: 1em;
}
/* :checked */
.cp_actab input:checked ~ .cp_actab-content {
	max-height: 20em;
}
/* Icon */
.cp_actab label::after {
	line-height: 3;
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	width: 3em;
	height: 3em;
	-webkit-transition: all 0.35s;
	transition: all 0.35s;
	text-align: center;
}
.cp_actab input[type=checkbox] + label::after {
	content: '>';
}
.cp_actab input[type=checkbox]:checked + label::after {
	transform: rotate(315deg);
}

@media screen and (max-width: 768px){
    .cp_actab {
	width: 100%;
	margin: 0 auto;

}

    }

/****************** line_up end ******************/







/****************** right-rectangle start ******************/
.sns_icon {width: 100%; text-align: center; margin-left: 6px;}
.sns_icon div {float: left;}
.sns_icon img {width:50px!important; margin-left: 1em; margin-right: 1em;}

@media screen and (max-width: 768px){
	.sp_online_store p {font-size: 1.4em;}
	.sp_online_store div {width: 33.3334%; float: left;}
	.sp_online_store div a img {width: 45px;}
}

/****************** right-rectangle end ******************/


/****************** right-rectangle start ******************/
.section_fadein {
  opacity : 0;
  transform: translateY(20px);
  transition: all 0.8s;
}

/****************** right-rectangle end ******************/

/****************** L to R button ******************/
.lrbutton {
	position: relative;
	display: block;
	width: 150px;
	padding: 10px;
	margin: 0 auto;
	font-size: 12px;
	letter-spacing: 1px;
	text-align: center;
	color: #000000;
	border: 1px solid #231815;
	overflow: hidden;
}
.lrbutton::before {
	content: "";
    z-index: -1;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: -100%;
    background-color: #d1a39b;
    transition: .2s;
}
.lrbutton:hover {
	color: #ffffff;
	border: solid 1px #d1a39b;
}
.lrbutton:hover::before {
	left: 0;
}

.g-nav a.lrbutton {
	position: relative;
    color: #d1a39b;
	display: block;
	width: 100%;
	border: none;
}
.g-nav a.lrbutton:hover {
	color: #ffffff;
	text-decoration: none;
}



/****************** L to R button end ******************/



.cashless_banner{
	background-color: #e61212;
	}
	
	.cashless_banner img{
		width: 100%;
		max-width: 1219px;
		margin: 0 auto;
		display: block;
	}
	
	
	.rowrapper{
		width: 100%!important;
	}
	@media screen and (max-width: 768px){
		.contentInner h2 img{
			width: 70%;
			max-width: -webkit-max-content;
			max-width: -moz-max-content;
			max-width: max-content;
		}
	}
	.container{
		padding: 0 !important;
		width: 100%!important;
	}
	
	
	
	
	
	
	
	
	/* 全体 */
	
	#allcontents {
	
	  padding: .15em 5em;
	}
	
	
	#wrapper {
	  letter-spacing: 0.09em;
	  margin: 0px 90px;
	  color: #646464;
	  padding: .15em 1em;
	}
	
	
	@media screen and (max-width: 768px){
	#wrapper {
	  margin: 0px;
	}
	
	#allcontents {
	
	  padding: .15em 2em;
	}
	
	}
	
	
	
	/* タイトル */
	
	#title {
		width: 100%;
	}
	
	#title .mypage {
	  letter-spacing: 0.23em;
	background-image: url(http://mastercosmetic-official.com/makeshop/all-item.jpg);
	background-size: cover;
	padding: 4em 0em 5em 0em;
	margin-bottom: 20px;
	}
	
	
	#title .mypage h1{
	  letter-spacing: 0.23em;
		font-size:  26px;
	font-weight: bold;
	  text-align: center;
	margin: 0px 0px 0px 0px;
		padding: 0px;
	  color: #646464;
	}
	
	#title .mypage h2{
	  text-align: center;
	  letter-spacing: 0.23em;
		font-size:  20px;
	margin: 0px;
		padding: 0px;
	  color: #646464;
	}
	
	
	
	
	/* 見出し */
	
	#wrapper h1{ 
	  font-size: 23px; 
		padding: auto;
		width: auto;
	margin: 30px 0px 0px 0px;
	}
	
	
	@media screen and (max-width: 768px){
	#wrapper h1 {
		font-size: 20px; 
	}
	
	}
	
	
	/* コンテンツ */
	
	.naiyou { 
	  font-size: 14px; 
	}
	
	
	/* 管理画面ボタン */
	
	.btn-square-soft {
	  display: inline-block;
	  position: relative;
	  text-decoration: none;
	  color: #f9a9ae;
	  width: 320px;
	  height: 50px;
	  line-height: 50px;
	  border-radius: 5px;
	  text-align: center;
	  overflow: hidden;
	  font-weight: bold;
	  background: linear-gradient(#fed6e3 0%, #ffaaaa 100%);
	  text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.66);
	  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.28);
	  margin: 10px 10px;
	}
	
	.btn-square-soft:active {
	  /*押したとき*/
	  -webkit-transform: translateY(2px);
	  transform: translateY(2px);/*沈むように*/
	  box-shadow: 0 0 1px rgba(0, 0, 0, 0.15);
	  background-image: linear-gradient(#fed6e3 0%, #ffbcbc 100%);/*グラデーションを明るく*/
	}
	
	
	/* メニュー */
	
	#top-menu {
	  padding: 0em 0em 3em 0em;
	}
	
	.btn-circle-kirby {
	  display: inline-block;
	  position: relative;
	  text-decoration: none;
	  color: #dca89d;
	  width: 45%;
	  height: 38px;
	  line-height: 50px;
	  border-radius: 5px;
	  text-align: center;
	  overflow: hidden;
	  font-weight: 490;
	  margin: 0px 0px;
	  padding: 0em 0em 0.52em 0em;
	text-decoration: underline;
	  font-size: 16px; 
	}
	
	
	
	
	/* アコーディオン */
	
	.cp_actab {
	border: inset 1px #646464;
		position: relative;
		overflow: hidden;
		width: 100%;
		margin: 0 auto;
		color: #000000;
		text-align: left;
	
	}
	.cp_actab input {
		position: absolute;
		z-index: -1;
		opacity: 0;
	
	}
	.cp_actab label {
		font-weight: bold;
		line-height: 3;
		position: relative;
		display: block;
		padding: 0 0 0 20px;
		cursor: pointer;
		margin: 0px;
		background: #F3F1F1;
	}
	.cp_actab .cp_actab-content {
	
		overflow: hidden;
		max-height: 0px;
		-webkit-transition: max-height 0.35s;
		transition: max-height 0.35s;
		color: #333333;
		background: #f1c6c6;
	
	}
	.cp_actab .cp_actab-content p {
		margin: 1em;
	}
	/* :checked */
	.cp_actab input:checked ~ .cp_actab-content {
		max-height: 1000em;
	}
	/* Icon */
	.cp_actab label::after {
		line-height: 6;
		position: absolute;
		top: 0;
		right: 0;
		display: block;
		width: 3em;
		height: 6em;
		-webkit-transition: all 0.35s;
		transition: all 0.35s;
		text-align: center;
	}
	.cp_actab input[type=checkbox] + label::after {
		content: '>';
	}
	.cp_actab input[type=checkbox]:checked + label::after {
		transform: rotate(315deg);
	}
	
	
	/* カスタマー */
	
	#customer{margin: 90px 0px;}
	#customer a:hover{text-decoration: none;}
	#customer .productLink{
		text-align: center;
		padding: 50px 10px;
		font-weight: bold;
		border: 1px solid #231815;
		margin: 10px auto;
		font-size: 20px;
		letter-spacing: 1px;
		display: block;
		width: 100%;
		color: #000;
		transition: all .5s;
	}
	#customer .productLink:hover{
		color: #fff;
		background: #d1a39b;
		border: 1px solid #d1a39b;
		transition: all .5s;
	}
	
	
	
	
	
	
	
	
	
	
	/****************** instagram start ******************/
	#insta .instBloc{
		width:100%;
		max-width:900px;
		margin:0 auto;
		position: relative;
	}
	#insta .instBloc::before{
		content: "";
		display: block;
		position: absolute;
		width: 100%;
		height: 100%;
	}
	.linkWrapper{
		width: 100%;
		margin: 20px auto;
		max-width: 900px;
	}
	.contentLink{
		float: right;
		text-align: center;
		padding: 10px 10px;
		border: 2px solid #231815;
		font-weight: bold;
		font-size: 12px;
		letter-spacing: 1px;
		display: block;
		width: 200px;
		color: #000;
		transition: all .5s;
	}
	.contentLink:hover{
		color: #fff;
		background: #d1a39b;
		border: 2px solid #d1a39b;
		transition: all .5s;
		text-decoration: none;
	}
	#insta .linkVector::after{
		content: "";
		border-right: 2px solid #000;
		border-bottom: 1px solid #000;
	}
	#insta .linkVector:hover::after {
		content: "";
		border-right: 2px solid #fff;
		border-bottom: 1px solid #fff;
		transition: all .5s;
	}
	#insta::after{
		content: "";
		clear: both;
		display: block;
	}
	/****************** instagram end ******************/
	
	/****************** subsc start ******************/
	#subsc .contentInner{padding: 0;}
	#subsc .f-container{
		display:flex!important;
		justify-content: space-between;
		max-width: 1140px;
		padding: 0 10px;
		margin: 0 auto 2% auto;
	}
	#subsc .f-container li img{width: 100%;}
	#subsc .f-container li:nth-child(2){
		margin:0 10px;
	}
	#subsc .linkWrapper{max-width: 1120px;}
	#subsc .linkVector::after{
		content: "";
		border-right: 2px solid #000;
		border-bottom: 1px solid #000;
	}
	#subsc .linkVector:hover::after {
		content: "";
		border-right: 2px solid #fff;
		border-bottom: 1px solid #fff;
		transition: all .5s;
	}
	#subsc::after{
		content: "";
		clear: both;
		display: block;
	}
	
	/****************** subsc end ******************/




/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp { display: none !important; }
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 768px) {
.pc { display: none !important; }
.sp { display: block !important; }
}
